/**
 * @author 
 */
 
@media all{          
        
    .item-page h1,
    .item-page h2,
    .item-page h3,
    .item-page h4,
    .item-page h5,
    .item-page h6{
        margin: 0;
    }
    
    .scito-sidebar-menu > ul.affix-top{
        margin-top: 20px;
    }
    
    .mod-languages > form > select{
        width: 100%;
        margin-top:-5px;        
        background-color: #EFEFEF;
        border: none;
    }
    
    div.mod-languages li{
        margin-left: 0px !important;
    }
    
    ul{
        margin: 0 0 10px 0px;
    }                             
    
    .item-page > ul.actions{
        float: right;
        list-style-type: none;
    }
    
    .item-page > ul.actions li{
        float: right;
        margin-left: 5px;
    }  
    
    #menu_item_images{
        position: absolute;
        width: 940px;
        z-index: 9999;
    }
    
    #menu_item_images > .menu-image {
        display: none;
    }
    
    #menu_item_images > .current-menu-image{
        /*display: block;*/
    }
   
    #menu_item_images > .menu-image {
        width: 100%;
        height: 353px;
        right: 0;
    }
    
    #menu_item_images > .current-menu-image{
        width: auto;
        float: right;
    }
    
    #lang_switcher{
        background-color: #fff;
        background-image: none;
        box-shadow: none;
        padding: 0px 10px;
        border: none;
    }
    
    #lang_switcher > div{
        padding-top: 0px;
    }
    
    #lang_switcher > img{
        float: left
    }
    
    #lang_switcher > div {
        margin-right: 10px !important;
    }
    
    #lang_switcher > p{
        /*display: inline;*/
        float: left;
    }
    
    .mod-languages{
        position: relative;
    }
    
    ul.lang{
        position: absolute;
        background-color: #EFEFEF;
        z-index: 10003 !important;
        padding: 10px !important;
        font-size: 14px;
        top: 25px;
        right: 0px;
        width: 95px;
    } 
    
    ul.lang li {
        display: inline;
    }
    
    .btn-small{
        color: #666666;
        font-size: 14px;
    }
    
    ul.lang > li > a > img{
        margin-right: 5px;
    }
    
    .lang-hidden{
        display: none;
    }
    
    li.edit-icon{
        list-style-type: none;
    }
    
    div.phrases-box > label,
    div.phrases-box > input,
    ordering-box#select{
        float: left;
        margin-right: 15px;
    }
    
    fieldset.only label,
    fieldset.only input{
        float: left;
    }
    
    fieldset.only label,
    div.phrases-box > label{
        margin-right: 15px;
    }
}

 

 






